.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center-wrapper {
  display: flex;
  width: 100%;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-2ae3d6e3-46b9-4309-97e3-bcb64335efa4 { margin-top: 100px;
min-height: 50px; }
#s-2ae3d6e3-46b9-4309-97e3-bcb64335efa4 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-nav-tabs {
  margin-left: 0 !important;
  margin-top: 0;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #ddd;
  padding-left: 0;
  list-style: none !important;
}

.shogun-nav-tabs:before,
.shogun-nav-tabs:after {
  display: table;
  content: " ";
}

.shogun-nav-tabs:after {
  clear: both;
}

.shogun-nav-tabs > li {
  float: left;
  margin-bottom: -1px !important;
  position: relative;
  display: block;
  box-sizing: border-box;
}

.shogun-nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  position: relative;
  display: block;
  padding: 10px 15px !important;
  text-decoration: none;
}

.shogun-nav-tabs > li.active > a {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.shogun-tab-content > .shogun-tab-pane {
  display: none;
  opacity: 0;
  transition: opacity .15s linear;
}

.shogun-tab-content > .shogun-tab-pane.active {
  display: block;
  opacity: 1;
}

#s-6bd18356-06e4-4296-9fc2-9172dc4ba9b2 { margin-left: 10%;
margin-right: 10%; }
#s-6bd18356-06e4-4296-9fc2-9172dc4ba9b2 .shogun-nav-tabs > li > a {
  background-color: rgba(0, 0, 0, 0);
  color: rgba(0, 12, 16, 1);
  border: 1px solid rgba(0, 0, 0, 0);
}

#s-6bd18356-06e4-4296-9fc2-9172dc4ba9b2 .shogun-nav-tabs > li.active > a {
  background-color: #fff;
  color: #555;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

#s-6bd18356-06e4-4296-9fc2-9172dc4ba9b2 .shogun-nav-tabs {
  border-bottom: 1px solid #ddd;
}
#s-01039d98-66f3-4bd2-b944-3b385fbb5679 { background-image: url(https://ucarecdn.com/653fa57c-1802-4b7a-bcce-c325183fbb0f/-/stretch/off/-/resize/3000x/-/quality/best/);
background-repeat: no-repeat;
background-size: cover;
min-height: 50px;
background-position: center center; }
#s-01039d98-66f3-4bd2-b944-3b385fbb5679 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-01d3e734-8039-4ea7-98c4-9a18cf04a2a2 { padding-top: 10px;
padding-bottom: 10px; }
 #s-01d3e734-8039-4ea7-98c4-9a18cf04a2a2 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 30px;
   text-align: center;
 }

 

.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-8927f350-a285-4a1e-acab-73267b248bb7 { margin-left: 10%;
margin-right: 10%; }
@media (min-width: 0px) {
[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-8927f350-a285-4a1e-acab-73267b248bb7"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  padding: 20px;
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  align-items: flex-start;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  align-items: flex-start;
  justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  align-items: flex-start;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  align-items: center;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  align-items: center;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  align-items: flex-end;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  align-items: flex-end;
  justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

#s-791477d4-71bc-4bcc-8df3-ee01e5da484e { text-align: center; }
#s-3108758e-a8ac-476d-a3c3-8e6da3e9958e { text-align: center; }
#s-891a4d59-c50e-46c8-a0f3-83dd49a1c95a { text-align: center; }
#s-695930da-7f78-4f40-8f43-08ec8b044622 { margin-top: 50px;
margin-bottom: 50px;
min-height: 50px; }
#s-695930da-7f78-4f40-8f43-08ec8b044622 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
@media (min-width: 0px) {
[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-35beb715-7cf5-47f5-8a97-12f3484cff89"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-488cdb27-db2c-4108-8c20-2f4833352ad4 { text-align: center; }
#s-8d0af772-cdf4-4fb1-9591-5e94ce18ff6a { text-align: center; }



#s-8d0af772-cdf4-4fb1-9591-5e94ce18ff6a .shogun-image-container {
   display: inline-block;
 }

#s-73449620-6928-4264-bb76-b0c097230375 { padding-top: 30px;
padding-bottom: 30px;
min-height: 50px;
background-color: rgba(239, 239, 239, 1); }
#s-73449620-6928-4264-bb76-b0c097230375 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-a555af13-864c-4e8b-a198-e6d1338a95a5 { margin-top: 20px;
margin-left: 10%;
margin-bottom: 20px;
margin-right: 10%; }
@media (min-width: 0px) {
[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-a555af13-864c-4e8b-a198-e6d1338a95a5"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-a2404769-2e50-4115-9dfe-3a9e3773a2b2 { text-align: center; }
#s-9b03055c-fd5e-4528-b7ab-a550a49620fb { text-align: center; }
#s-ebd853b5-16fb-4b14-8ad1-11ae3c29d38a { text-align: center; }
#s-5f3f61fa-649f-4f30-b211-e22198f95dc9 { margin-top: 20px;
margin-left: 10%;
margin-bottom: 20px;
margin-right: 10%; }
@media (min-width: 0px) {
[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-5f3f61fa-649f-4f30-b211-e22198f95dc9"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-41ecc964-e52a-4a2d-a930-58d798962f3b { text-align: center; }
#s-2200a60b-a53a-4fd8-9825-6e6b60f0d6e6 { text-align: center; }
#s-3002483d-9fbb-42e1-af27-ff8b49883a88 { text-align: center; }
#s-6f2087d8-af75-4087-b8fc-9deb34db3cb8 { margin-top: 50px;
margin-left: 10%;
margin-bottom: 50px;
margin-right: 10%;
min-height: 50px; }
#s-6f2087d8-af75-4087-b8fc-9deb34db3cb8 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-51c500f9-7b33-486d-9187-3e6585136464 { padding-top: 10px;
padding-bottom: 10px; }
 #s-51c500f9-7b33-486d-9187-3e6585136464 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 30px;
   text-align: center;
 }

 

#s-81b38c77-5f45-463c-a960-786d743faa76 { text-align: center; }
#s-9524571e-60ac-4202-9fbb-51224c0f5f06 { min-height: 50px;
background-color: rgba(239, 239, 239, 1); }
@media (max-width: 767px){#s-9524571e-60ac-4202-9fbb-51224c0f5f06, #wrap-s-9524571e-60ac-4202-9fbb-51224c0f5f06 { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-9524571e-60ac-4202-9fbb-51224c0f5f06, #wrap-s-9524571e-60ac-4202-9fbb-51224c0f5f06 { display:none !important; }}
#s-9524571e-60ac-4202-9fbb-51224c0f5f06 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-f5737ac8-d961-4bbc-a7c6-2a09bffbf1f6 { padding-top: 10px;
padding-bottom: 10px; }
 #s-f5737ac8-d961-4bbc-a7c6-2a09bffbf1f6 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }

 

.shogun-form > div {
  padding: 0 0 1em;
}

.shogun-form small {
  color: red;
  display: none;
}

.shogun-form input, textarea {
  margin: 0;
}

.shogun-success-alert {
  background-color: #dff0d8;
  color: #3c763d;
  border-color: #d6e9c6;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  font-size: 16px;
  line-height: 1.5;
  min-height: 55px;
  display: none;
}

.shogun-form input, .shogun-form textarea {
  width: 100%;
}

#s-87e11f60-fafb-4b3a-9a75-c673c8f782ec { margin-left: 30%;
margin-right: 30%;
padding-top: 25px;
padding-left: 50px;
padding-right: 50px;
background-color: #cdcdcd; }
#s-3a595c13-8db1-4666-9e6d-22955f8ea96d { min-height: 50px;
background-color: rgba(239, 239, 239, 1); }
@media (min-width: 992px) and (max-width: 1199px){#s-3a595c13-8db1-4666-9e6d-22955f8ea96d, #wrap-s-3a595c13-8db1-4666-9e6d-22955f8ea96d { display:none !important; }}@media (min-width: 1200px){#s-3a595c13-8db1-4666-9e6d-22955f8ea96d, #wrap-s-3a595c13-8db1-4666-9e6d-22955f8ea96d { display:none !important; }}
#s-3a595c13-8db1-4666-9e6d-22955f8ea96d > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-4f768dcc-b1b8-4cc9-892f-7cfea63184fa { padding-top: 10px;
padding-bottom: 10px; }
 #s-4f768dcc-b1b8-4cc9-892f-7cfea63184fa .shogun-heading-component h1 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 32px;
   text-align: center;
 }

 

#s-0fa2dade-203a-4671-a329-c2858fb54a5e { margin-left: 10%;
margin-right: 10%;
padding-top: 25px;
padding-left: 50px;
padding-right: 50px;
background-color: #cdcdcd; }
.shogun-table-wrapper {
  overflow: auto;
}

table.shogun-table {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  border-style: hidden;
}

thead.shogun-table-column-container {
  font-weight: bold;
}

td.shogun-table-column {
  padding: 10px;
}

td.shogun-table-row {
  padding: 10px;
  min-height: 45px;
}

td.shogun-table-column:only-child, td.shogun-table-row:only-child {
  width: 100%;
}

#s-ec545181-b007-4567-a9a3-63b11d31d725 .shogun-table-wrapper {
  overflow: auto;
  border: 1px solid #D5D6D7;
  border-radius: 0px;
}


#s-ec545181-b007-4567-a9a3-63b11d31d725 table.shogun-table {
  margin: 0;
  padding: 0;
}

#s-ec545181-b007-4567-a9a3-63b11d31d725 td.shogun-table-column {
  background-color: #fff;
  padding: 10px;
}

#s-ec545181-b007-4567-a9a3-63b11d31d725 td.shogun-table-row {
  background-color: #fff;
  padding: 10px;
}

#s-ec545181-b007-4567-a9a3-63b11d31d725 td.shogun-table-column, #s-ec545181-b007-4567-a9a3-63b11d31d725 td.shogun-table-row {
  border: 1px solid #D5D6D7;
}

#s-55ccbc8e-559f-476b-b180-98874360253c .shogun-table-wrapper {
  overflow: auto;
  border: 1px solid #D5D6D7;
  border-radius: 0px;
}


#s-55ccbc8e-559f-476b-b180-98874360253c table.shogun-table {
  margin: 0;
  padding: 0;
}

#s-55ccbc8e-559f-476b-b180-98874360253c td.shogun-table-column {
  background-color: #fff;
  padding: 10px;
}

#s-55ccbc8e-559f-476b-b180-98874360253c td.shogun-table-row {
  background-color: #fff;
  padding: 10px;
}

#s-55ccbc8e-559f-476b-b180-98874360253c td.shogun-table-column, #s-55ccbc8e-559f-476b-b180-98874360253c td.shogun-table-row {
  border: 1px solid #D5D6D7;
}

.shg-sld-content {
  width: 100%;
  position: relative;
}

.shg-sld-slides {
  word-break: break-word;
}

.shg-sld-slides-padded {
  padding: 0 35px;
}

.shg-sld-nav-button {
  cursor: pointer;

  position: absolute;
  z-index: 10;
  top: 0;
  width: 35px;
  height: 100%;

  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.shg-sld-nav-button.shg-sld-left {
  left: 0;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyMDMgNTQ0cTAgMTMtMTAgMjNsLTM5MyAzOTMgMzkzIDM5M3ExMCAxMCAxMCAyM3QtMTAgMjNsLTUwIDUwcS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDQ2Ni00NjZxMTAtMTAgMjMtMTB0MjMgMTBsNTAgNTBxMTAgMTAgMTAgMjN6Ii8+PC9zdmc+);
}

.shg-sld-nav-button.shg-sld-right {
  right: 0;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTExNzEgOTYwcTAgMTMtMTAgMjNsLTQ2NiA0NjZxLTEwIDEwLTIzIDEwdC0yMy0xMGwtNTAtNTBxLTEwLTEwLTEwLTIzdDEwLTIzbDM5My0zOTMtMzkzLTM5M3EtMTAtMTAtMTAtMjN0MTAtMjNsNTAtNTBxMTAtMTAgMjMtMTB0MjMgMTBsNDY2IDQ2NnExMCAxMCAxMCAyM3oiLz48L3N2Zz4=);
}

.shg-sld-nav-button.shg-sld-disabled {
  cursor: default;
  opacity: 0.2;
}

.shg-sld-item {
  display: none;
}

.shg-sld-item.shg-sld-active {
  display: block;
}

.shg-sld-dots {
  margin-top: 10px;
  text-align: center;
}

.shg-sld-dot {
  cursor: pointer;
  display: inline-block;
  height: 14px;
  width: 14px;
  border-radius: 100%;
  margin-left: 5px;
  background-color: #bbbbbb;
}

.shg-sld-dot:first-child {
  margin-left: 0px;
}

.shg-sld-dot.shg-sld-active {
  background-color: #717171;
}

.shg-sld-fade {
  -webkit-animation-name: shg-sld-fade;
          animation-name: shg-sld-fade;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes shg-sld-fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

@keyframes shg-sld-fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

#s-a8c1b556-587f-4420-961f-9e398f22b1b2 { margin-left: 10%;
margin-right: 10%;
padding-top: 10px;
padding-bottom: 10px; }
#s-59dc0626-1d8a-4897-8461-2d71ffa15729 { text-align: center; }
#s-6be40b15-292f-47e1-89c0-2eaf6e3e1e77 { text-align: center; }
@media (min-width: 0px) {
[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-613e21ba-cbab-4054-81a9-f649dcf411b3"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-356da3bb-c9da-41c5-aa89-52aeb79c8834 { border-style: solid;
margin-left: auto;
margin-right: auto;
padding-top: 2%;
padding-left: 2%;
padding-bottom: 2%;
padding-right: 2%;
max-width: 400px;
border-color: rgba(218, 218, 218, 1); }
#s-356da3bb-c9da-41c5-aa89-52aeb79c8834 {
  display: none;
}
img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

/**
  Fix for IE11, as min-width does not works there.
**/
@media screen\0 {
  .shg-product-image-wrapper > .shogun-image {
    width: 100%;
  }
}

#s-56bdcad3-4538-4c4f-8f85-d78d2fc439b5 { margin-left: auto;
margin-right: auto;
max-width: 200px;
text-align: center; }
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-28f75f01-1f7f-47bf-a8c5-376e0e948af3 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-28f75f01-1f7f-47bf-a8c5-376e0e948af3 .shg-product-title-component h3 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-541e660a-c891-4b61-a7c1-7913fed0b2eb { text-align: center; }
#s-541e660a-c891-4b61-a7c1-7913fed0b2eb .shg-product-sold-out {
  display: none;
}

#s-541e660a-c891-4b61-a7c1-7913fed0b2eb .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 17px;
}

#s-541e660a-c891-4b61-a7c1-7913fed0b2eb .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-ef44de75-1e52-4615-94dd-001cba35ab38 { margin-top: 10px;
margin-left: auto;
margin-bottom: 10px;
margin-right: auto;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
max-width: 120px;
text-align: center;
background-color: rgba(141, 198, 63, 1); }
#s-ef44de75-1e52-4615-94dd-001cba35ab38:hover {background-color: rgba(75, 118, 18, 1) !important;
text-decoration: none !important;}
#s-ef44de75-1e52-4615-94dd-001cba35ab38:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-ef44de75-1e52-4615-94dd-001cba35ab38 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-ef44de75-1e52-4615-94dd-001cba35ab38.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-ef44de75-1e52-4615-94dd-001cba35ab38.shg-btn {
  color: #ffffff;
  font-size: 15px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-ef44de75-1e52-4615-94dd-001cba35ab38.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-634031b5-28f3-4135-a503-e2e01fc54abf { border-style: solid;
margin-left: auto;
margin-right: auto;
padding-top: 2%;
padding-left: 2%;
padding-bottom: 2%;
padding-right: 2%;
max-width: 400px;
border-color: rgba(218, 218, 218, 1); }
#s-634031b5-28f3-4135-a503-e2e01fc54abf {
  display: none;
}
#s-b86b6a57-a58c-45aa-a38d-6a3c3906d78c { margin-left: auto;
margin-right: auto;
max-width: 200px;
text-align: center; }
#s-c530980d-9761-4051-81be-799ce215b45b { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-c530980d-9761-4051-81be-799ce215b45b .shg-product-title-component h3 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-bc5f1d31-1734-4210-8218-7fd51b2cef73 { text-align: center; }
#s-bc5f1d31-1734-4210-8218-7fd51b2cef73 .shg-product-sold-out {
  display: none;
}

#s-bc5f1d31-1734-4210-8218-7fd51b2cef73 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 17px;
}

#s-bc5f1d31-1734-4210-8218-7fd51b2cef73 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-18c24aa5-8b52-4a3c-9ae6-e261efa290f4 { margin-top: 10px;
margin-left: auto;
margin-bottom: 10px;
margin-right: auto;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
max-width: 120px;
text-align: center;
background-color: rgba(141, 198, 63, 1); }
#s-18c24aa5-8b52-4a3c-9ae6-e261efa290f4:hover {background-color: rgba(75, 118, 18, 1) !important;
text-decoration: none !important;}
#s-18c24aa5-8b52-4a3c-9ae6-e261efa290f4:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-18c24aa5-8b52-4a3c-9ae6-e261efa290f4 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-18c24aa5-8b52-4a3c-9ae6-e261efa290f4.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-18c24aa5-8b52-4a3c-9ae6-e261efa290f4.shg-btn {
  color: #ffffff;
  font-size: 15px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-18c24aa5-8b52-4a3c-9ae6-e261efa290f4.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-cf7a731b-7e06-4f00-ab73-2d8bf02c1e7c { margin-top: 5%;
margin-bottom: 5%;
min-height: 50px; }
#s-cf7a731b-7e06-4f00-ab73-2d8bf02c1e7c > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-2ab42e3e-e557-46a1-bfa2-9d864fa0a070 { margin-top: 2%;
margin-bottom: 2%;
padding-top: 10px;
padding-bottom: 10px; }
 #s-2ab42e3e-e557-46a1-bfa2-9d864fa0a070 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }

 

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.shg-rich-text {
  overflow-wrap: break-word;
}

.shg-rich-text img {
  margin: 0 20px;
}

@media (max-width: 768px) {
  .shg-rich-text img {
    display: block;
    float: none !important;
    margin: 0 auto;
  }
}
